[Info]
name=Salvaged Sword
author="Me"
description="A sword made from some parts lying around. Its not very sharp, i wouldnt want hat kid to accidentally get hurt! she cant seem to figure out how to swing the blade side anyway.[br][br][br]"
version="1.0.0"
is_cheat=false
icon=icon.png
modclass=STZ_Sword_Mod
[Tags]
AutoGiveItems=1
